/* Blackblueblend will go away 
	All fonts referenced there will be moved to newsect
*/
@font-face {
		   font-family: bernoru;
		   src: url(/fonts/bernoru-blackultraexpanded.otf);
		}
		html, body {background: linear-gradient(to bottom right, #ff4c05 0%, #ffe600 70%) 100% no-repeat; }
		.everywhere {background-color: none;
  background-image: url(https://future.haos.org.uk/i/i24/bg-brand-element-01a.png);
  background-size: contain;  
  background-position: right top;
  background-repeat: repeat-y;}


		.orbit-caption h1 {color: #ffae00; padding-left: .3em; padding-right: .3em;  padding-bottom: 0; margin-bottom: 0; font-family: 'bernoru', sans-serif; font-size: 2.4rem; text-align: left; text-shadow: 1px 1px 1px #000000; line-height: normal;}
		
		
		.event-img {max-height: 300px;}
		.orbit-slide {height: 80vh;}
		.home-slide-one {background: url('/i/home-img_8735-22.jpg') no-repeat top center; background-size: cover; }		
		.home-slide-two {background: url('/i/home-three-22.jpg') no-repeat top center; background-size: cover; }
		.home-slide-three {background: url('/i/home-cpd-001a.jpg') no-repeat top center; background-size: cover; }	
		.home-slide-four {background: url('/i/home-activity-001.jpg') no-repeat top center; background-size: cover; }
		
		.poppins-regular {font-family: "Poppins", sans-serif; font-weight: 400; font-style: normal;}
		.orbit-caption h2 {font-family: "Poppins", sans-serif; font-weight: 400; font-style: normal;}
		p {font-family: "Poppins", sans-serif; font-weight: 400; font-style: normal;}
		
			.backblueblend {margin-top: 12vh; margin-bottom:2em; padding: 2em; background: -webkit-linear-gradient(rgba(181,167,247,0.3) 5%, rgba(126,117,183,0.8) 90%); font-family: 'Kanit', serif; font-size: 1.6rem; }
			.backblueblend h2 {font-family: 'News Cycle', sans-serif; font-size: 2rem; text-transform: uppercase; color: #0D984A;}
			.backblueblend h3 {font-family: 'Kanit', sans-serif; font-size: 1.6rem; color: #343332;}
			.backblueblend p {font-family: 'Poppins', sans-serif; font-size: 1.2rem; color: #343332;}
		
		
			.newsectblend {/*background:  -webkit-linear-gradient(rgba(170,248,170,0.3) 32.81%, rgba(126,117,183,0.8) 90%); */ background: linear-gradient(to right, beige, lightgreen);}
			.newsect {margin-top: 12vh; margin-bottom:2em; padding: 2em;}
			
			.newsect h2 {font-family: 'bernoru', sans-serif; font-size: 2.5rem; color: #0D984A; border: 8px solid #0D984A; border-radius: 100px; padding-left: 2rem; padding-right: 2rem; padding-top: .4rem; padding-bottom: .7rem; margin-left: 5rem; margin-right: 10rem; margin-bottom: 0; background:rgba(247, 247, 247, 0.81);	 display: inline-block;}
			
			.newsect h3 {font-family: 'Poppins', sans-serif; font-size: 1.6rem; color: #343332;}
			.newsect-wrapper {border: 8px solid #0D984A; border-radius: 50px; padding-left: 4rem; padding-right: 5rem; padding-top: 2rem; padding-bottom: 2rem;  margin-top: -6px;}
			.newsect p {font-family: 'Poppins', sans-serif; font-size: 1.2rem; color: #343332;}
			.bigsymbol {font-size: 4em; color: #ffae00; text-shadow: 1px 1px 1px #000000;}
			
			.actionbartile-home {background: linear-gradient(to bottom, beige, lightgreen); padding: .5em; margin-bottom: 1em; color: #000000;}
			.actionbartile-home h2 {font-family: 'Dosis', sans-serif; }
			.actionbartile-home .ikon {color: #ffae00; text-shadow: 1px 1px 1px #000000;}
			.actionbartile-home p {font-family: 'Poppins', sans-serif; font-size: 1.2rem; color: #343332;}
			
			
			.copyright {background: none; color:	#242323;}
			
			.top-menu ul li a:link {color: #0D984A; font-size: 1.3rem; }
			.top-menu ul li a:visited {color: #0D984A;}
			.top-menu ul li a:hover {color: #63eb9e; text-shadow: 1px 1px 0px #2d2d2d; cursor: pointer; }
			.top-menu ul li a:active {color: #0D984A; text-decoration: none;}
			
			a:link {color: #0D984A;}
			a:visited {color: #0D984A;}
			a:hover {color:#63eb9e; cursor: pointer; }
			a:active {color: #0D984A; text-decoration: none;}
			
			
			@media screen and (max-width: 39.9375em) {
				orbit-slide {max-height: 80vh;}
					.textpane {position: absolute; bottom: 0; left: 0; padding-left: .3em; padding-right: .3em;  padding-bottom: .3em; margin-bottom: 0; width: 100%; background: rgba(0, 0, 0, 0.32);}
					.orbit-caption h1 {color: #ffae00; padding-left: .3em; padding-right: .3em;  padding-bottom: 0; margin-bottom: 0; font-family: 'bernoru', sans-serif; font-size: 1.7rem; text-align: left; text-shadow: 1px 1px 1px #000000; line-height: normal;}
					.orbit-caption h2 {color: #ffae00; padding-left: .3em; padding-bottom: .5em; margin-bottom: 0; text-align: left; margin-left: .5em; font-family: 'Poppins', sans-serif; font-size: 1.1rem; text-shadow: 1px 1px 1px #000000; line-height: normal;}
					
					.newsectblend {/*background:  -webkit-linear-gradient(rgba(170,248,170,0.3) 32.81%, rgba(126,117,183,0.8) 90%); */ background: linear-gradient(to right, beige, lightgreen);}
			.newsect {margin-top: 5vh; margin-bottom:2em; padding: .1em; }
			
			.newsect h2 {font-family: 'bernoru', sans-serif; font-size: 1rem; color: #0D984A; border: 4px solid #0D984A; border-radius: 50px; padding-left: 1rem; padding-right: 1rem; padding-top: .4rem; padding-bottom: .7rem; margin-left: 1rem; margin-right: 2rem; margin-bottom: 0; background:rgba(250, 250, 250, 0.5);	 display: inline-block;}
			
			.newsect h3 {font-family: 'Kanit', sans-serif; font-size: 1.6rem; color: #343332;}
			.newsect-wrapper {border: 4px solid #0D984A; border-radius: 50px; padding-left: 1rem; padding-right: 1rem; padding-top: 1rem; padding-bottom: 1rem;  margin-top: -4px;}
			.newsect p {font-family: 'Poppins', sans-serif; font-size: 1rem; color: #343332;}
			.bigsymbol {font-size: 2em; color: #ffae00; text-shadow: 1px 1px 1px #000000;}

					
					
					

/* non-nav styles*/
				.splash h1 {padding-left: .3em; padding-right: .3em;  padding-bottom: 0; margin-bottom: 0; font-size: 2rem; text-align: left;}
				.backblueblend {margin-top: 12vh; margin-bottom:2em; padding: .2em 0; background: -webkit-linear-gradient(rgba(181, 167, 247, 0.3) 5%, rgba(126, 117, 183, 0.8) 90%); font-family: 'Kanit', serif; font-size: 1rem; }
				.backblueblend h2 {font-family: 'Kanit', sans-serif; font-size: 2rem;}
				.logoback {margin-top: 12vh; margin-bottom: 2em; padding: .2em; padding-bottom: 2em; background: url('/i/test/bg-logo-grey-10.png') top center, -webkit-linear-gradient(rgba(255, 252, 240, 0.8) 0%, rgba(250, 250, 250, 1) 90%);  background-repeat: repeat-x repeat-y;}
				.logoback h2 {font-family: 'Oswald', sans-serif; text-transform: uppercase; color: #22211f; font-size: 1.5rem;}
				.haos-values {font-size: 1rem; font-family: 'Kanit', cursive; list-style-position: inside; list-style-type: circle; line-height: normal;}
				.haos-values li {margin-bottom: 3vh;}
				.breakbox {padding-top: 2em; padding-bottom: 2em;}

				
				}
		